Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44352/?format=api
{
"ob_id": 44352,
"uuid": "3f9fbc185dcc4c5ca76c41fb76ceb5a1",
"title": "Computation for ESA Sea Ice Climate Change Initiative (Sea_Ice_cci): Retrieval of drift-aware sea-ice thickness from radar altimetry and passive microwave drift data",
"abstract": "The method used to extract sea-ice thickness from radar altimetry data is based on the pioneering work of Peacock and Laxon, 2004; Laxon et al., 2003 for the ERS-2 mission. The method involves separating the radar echoes returning from the ice floes from those returning from the sea surface in the leads between the floes. This step of a surface-type classification is crucial and allows for a separate determination of the ice floe and sea-surface heights. The freeboard that is the elevation of the ice upper side (or ice/snow interface) above the sea level can then be computed by deducting the interpolated sea-surface height at the floe location from the height of the floe. Using the freeboard and additional snow load information, sea-ice thickness is then computed along the satellite track. To account for sea-ice motion, the along-track thickness estimates are combined with drift data from passive microwave sensors (Lavergne & Down, 2023). Individual measurement parcels are advected daily over a one-month period, resulting in drift-aware sea-ice thickness maps that reflect the evolving distribution of the ice.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}